Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 07:49:49 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I ordered jollein receiving blankets the color is grey  it was available and I pay for it via card after a half an hour  you cancelled it why and u returned 64 sr it was for 72 sr why did you cancelled it I really want it when it will be available again I am waiting for it / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/674368